@charset "UTF-8";
/* CSS Document */


*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0; 
	}

body {
	background: #FFFFFF;

	background-image: url("tb_splash-bg.jpg");
	background-position: center;
	background-repeat: no-repeat !important;
	background-size: 100% auto !important;
	border: 0 !important;

	color: #333;
	font: normal 100%/1.25em "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	height: 100%;
	}


/* --- Masthead & Intro --- */

.splash_navbar { background: WHITE; border-bottom: 1px solid Gainsboro; height: 150px; }

.splash_caption {
	color: black;
	font-size: 1.8em;
	line-height: 1em;
	text-align: center;
	margin: 10px auto 1.5em;
	width: 1140px;
	}



/* --- Call-2-Action --- */

.splash_cta { 

	background-color: #66ba2e;

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #9ed27d),
		color-stop(1, #66ba2e)
	);
	background-image: -o-linear-gradient(bottom, #9ed27d 0%, #66ba2e 100%);
	background-image: -moz-linear-gradient(bottom, #9ed27d 0%, #66ba2e 100%);
	background-image: -webkit-linear-gradient(bottom, #9ed27d 0%, #66ba2e 100%);
	background-image: -ms-linear-gradient(bottom, #9ed27d 0%, #66ba2e 100%);
	background-image: linear-gradient(to bottom, #9ed27d 0%, #66ba2e 100%);

	border: 1px solid WHITE;
	border-radius: 9px;

		-moz-box-shadow: 1px 1px 9px LightSlateGray;
		-webkit-box-shadow: 1px 1px 9px LightSlateGray;
		box-shadow: 1px 1px 9px LightSlateGray;

	color: white; 

	font-size: 1.6em;
	font-weight: bold;

	letter-spacing: 0.05em;

	margin: 0 auto 375px;
	padding: 20px 0;

	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px GREEN;

	width: 250px;
	}

.splash_cta a:link,
.splash_cta a:visited { color: white; text-decoration: none; }
.splash_cta a:hover { color: yellow; text-decoration: none; }
.splash_cta a:active { color: DarkGreen; text-decoration: none; }


.splash_cta { text-shadow: 1px 1px 2px GREEN; }



/* --- Trending Section --- */

.splash_trending { background-color: LightGoldenRodYellow; width: 1140px; min-height: 500px; margin: 0 auto;}

.splash_trending h4 { text-align: center; padding: 40px 0px 20px; font-weight: normal; font-size: 2.5em; color: dodgerblue; }



/* RESPOSNIVE */
/* RESPOSNIVE */
/* RESPOSNIVE */
/* RESPOSNIVE */
/* RESPOSNIVE */
/* RESPOSNIVE */


@media screen and (max-width: 1139px) {

	.splash_caption,
	.splash_trending { width: 95%; }
	
	.splash_cta { margin-bottom: 30%; }

	}

@media screen and (max-width: 1024px) {

	.splash_cta { margin-bottom: 20%; }

	}

@media screen and (max-width: 728px) {

	.splash_cta { margin-bottom: 15%; }

	}	


@media screen and (max-width: 500px) {
	
	.slider { width: 90%; }

	.slider .quote,
	.slider .quote-static { /*color: red;*/ font-size: 64px; line-height: 56px; }
	/* .slider ul { left: 134px; } */
	.slider .quote { margin-left: 134px; }
	}	





